/* Utility Class and their properties */

h1,h2,h6 ,
.navbar-light .navbar-nav .nav-link {
    color:#5a8f62;
} 

/* .fa-user-graduate:before , 
.fa-plane-departure:before ,
.fa-skiing-nordic:before */

.scnd-art h2,
.scnd-art p,
.ft span {
    color:#fff;
}


/* End of utilities */

/* start of navbar */

.bg-light {
    padding: 0px;
}

.navbar-light .navbar-nav .nav-link {
    padding: 25px 30px;
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:hover ,
.dropdown-item:hover {
    background: #5a8f62;
    color: white;
}

/* end of navbar */

/* Start of Carousel */

/* Start of the carousel */

.carousel .carousel-item {
    height: 600px;
}

.carousel-item img {
    position: absolute;
    object-fit:cover;
    top: 0;
    left: 0;
    min-height: 500px;
}

.carousel .carousel-caption h2 {
    color:#5a8f62;
}

.carousel .carousel-caption {
    background: rgba(233, 209, 209, 0.7);
    color: #192c1c;
    font-weight: bold;
    right: 20%;
    left: 11%;
    top: 80px;
    padding: 20px 10px;
    width: 400px;
    height: 150px;
}

/* NOTE THIS COMMENT IS FOR THE Prev Next BUTTONS IN THE CAROUSEL AND THEIR COLOR */

/* .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%FFF' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%FFF' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
} */

.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 3vw;
  height: 3vw;
}

/* End of Carousel */

/* Start of the Main Section */
/* .main-header h1 {
    color:#5a8f62; 
} */

.main-header p {
    font-size: 23px;
    color: #192c1c;
}

/* End of the Main Section */

/* Start of the services */

/* article .sr {
    background: yellow;
} */

/* .fa-user-graduate:before , 
.fa-plane-departure:before ,
.fa-skiing-nordic:before {
    font-size:42px;
} */

article .sr p {
    color: #666666;
}

.btn:not(:disabled):not(.disabled) {
    background: #fff;
    color:#5a8f62;
}

.btn:not(:disabled):not(.disabled):hover {
    background:#5a8f62;;
    color:#fff;
    font-weight: bold;
}

/* End of the services */

/* Start of the last section */ 

.scnd-art {
    background:black;
}

.scnd-art {
    background: -webkit-linear-gradient(top, rgb(90, 143, 98) 0%, rgb(47, 87, 53) 100%);
}

/* End of the last section */

/* Start of the footer */

.ft-log {
    color: #fff;
    background: #000;
}

/* End of the footer */

/* Start of the Immigration Page */

/* Start of the main section */

.imm-sec {
    background: rgba(255, 255, 255, 0.712);
}

.imm-sec .container{
    background: #fff;
}

.list-group-item.active {
    background: #5a8f62;
    font-weight: bold; 
}

.list-group-item-action {
    background: rgba(255, 255, 255, 0.418);
    color: black;
}

/* End of the main section */

/* End of the Immigration Page */

/* Start of the Contact Us page */


svg:not(:root).svg-inline--fa {
    color: #5a8f62;
}


.inf-cont .inf {
    display: inline;
}

.scnd-art.cont {
    background: rgba(255, 255, 255, 0.192);
}

.scnd-art.cont h2 {
    color:black;
}

.scnd-art.cont p {
    color: #5a8f62;
}

section.log {
    background:url('../img/city.jpg');
    width: 100%;
    height: 605px;
    background-size: 100%;
}

.form-container {
    background: rgb(241, 227, 227);
    border-radius: 30px;
    box-shadow: 0px 0px 10px 0px #000;
}


/* End of the Contact Us page */

/* start of the control panel */

.home-state .square {
    background:red;
    border-radius: 20px;
    /* box-shadow: 0px 0px 10px 0px #000; */
    padding: 40px;
}

.home-state .square:hover {
    background:darkred;
    box-shadow: 0px 0px 10px 0px #000;
    cursor: pointer;
}

.home-state .square i {
    color: #fff;
    font-size: 100px;
}

.home-state .square a {
    color: #fff;
    font-size: 22px;
    text-decoration: none;
}

/* end of the control panel */

/* Start of the immigration managment section */

/* form.immi-form {
    margin-bottom:500px;
} */

/* End of the immigration managment section */